/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16 Dec, 2022, 12:12:43 PM
    Author     : developer
*/

.locationsInnerDiv {
    padding: 5px;
    border: 1px solid whitesmoke;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: whitesmoke;
    width:30%;
    margin:10px;
}

.locationsTable {
    max-width: 90%;
    height: 200px;
}

.cpLogo {
    width: 23px;
    padding: 5px;
}

.cpFormInputs, .cpFormTextArea {
    width: 90%;
    height: 30px;
    padding: 5px;
    border: 1px solid white;
    border-radius: 5px;
    background-color: white;
    box-shadow: 0 4px 8px 0 darkgray, 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.cpFormTextArea{
    resize: none;
}
.cpFormInputs:focus {
    border: 2px solid whitesmoke;
}

.cpButton {
    width: 100px;
    background-color: #04AA6D;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #04AA6D;
    border-radius: 3px;
    margin-top: 10px;
}

.cpButton:hover {
    background-color: #04886D;
    width: 105px;
    box-shadow: 0 4px 8px 0 darkgray, 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.cpFormDiv {
    border: 1px solid whitesmoke;
    max-width: 80%;
    background-color: whitesmoke;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.mapDiv {
    max-width: 90%;
}

.locationCityTitle {
    color: white;
}
.contactLoadingIcon{
    margin-top: -16px;
    width: 120px;
    height: 80px;
}
.contactSuccessResponseMessage,.contactFailureResponseMessage{
    font-family: 'Roboto';
    font-size: 26px; 
    font-weight:400;
    margin:20px;
    color:#303030;
}

@media only screen and (max-width: 768px) {
    .locationsInnerDiv{
        width:90%;
        display:block;
    }
}

@media only screen and (max-width: 768px) {
    .locationsMapTd{
        width:100%;
        display:block;
}
}



